Serveurs d'exécution compatibles - 7.2

Guide d'installation de Talend Big Data Platform pour Mac

EnrichVersion
7.2
EnrichProdName
Talend Big Data Platform
task
Installation et mise à niveau
EnrichPlatform
Studio Talend
Talend Activity Monitoring Console
Talend Administration Center
Talend Artifact Repository
Talend CommandLine
Talend Data Preparation
Talend Data Stewardship
Talend DQ Portal
Talend Identity and Access Management
Talend Installer
Talend JobServer
Talend Log Server
Talend Repository Manager
Talend Runtime
Talend SAP RFC Server

Utilisez le tableau suivant pour vous assurer que la version du serveur d'exécution est compatible avec les versions Talend Administration Center, Talend CommandLine et Studio Talend.

Remarque : Les informations contenues dans cette section sont valides à la date de publication mais sont susceptibles d'être modifiées ultérieurement.

Serveurs de Jobs (Talend JobServer et serveur de Jobs dans Talend Runtime)

Versions Talend Administration Center, Talend CommandLine et Studio Talend Versions compatibles de Talend JobServer
7.2.x 6.2.x, 6.3.x, 6.4.x, 6.5.x, 7.0.x, 7.1.x, et 7.2.x
Avertissement :

Lorsque le protocole SSL et l'authentification par jeton sont activés dans Talend Administration Center, seuls les serveurs de Jobs supportant le protocole SSL/l'authentification par jeton peuvent être utilisés. Talend Administration Center ne pourra monitorer les anciens serveurs de Jobs ne supportant pas les communications chiffrées.

Pour plus d'informations, consultez Configurer le transport et l'authentification SSL.